#Tue Oct 03 12:44:00 MSK 2023
gopro-kernel|maven|https\://bar.gopro.net/maven|sources=1696326240177
gopro-kernel|https\://bar.gopro.net/maven|sources=1696230944042
gopro-portal|https\://bar.gopro.net/maven/|sources=1696231913043
gopro-portal|https\://maven.selfservice.gopro.net|sources=1696326240177
central|http\://repo.maven.apache.org/maven2|sources=1696326240177
